
FreeBSD Problems and Challenges


libtool drops minor numbers from shared libraries

Missing multi-byte character support - breaks most -utf8 packages

kernel needs own versions of some common shell utilites, gcc, binutils and make

